Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Salesforce CRM
    • Requires CRM module 13.0.2 or greater (Beta May 2017)
    • See supported Salesforce versions
  • Sugar CRM
    • Requires Sugar CRM 6.5
    • Requires also installing a module on your CRM system
  • Suite CRM
    • Requires also installing a module on your CRM system
  • Zoho CRM
    • Requires CRM module 13.0.2 or greater (Beta May 2017)
  • Connectwise CRM
    • Requires CRM module 13.0.2.1 or greater (Beta July 2017)
  • Generic API
    • Requires CRM module 13.0.2.1 or greater (Beta July 2017)
    • Allows using the CRM module with published API to allow connecting to any CRM. 

...